Subject: [http-auth] http-auth problem statement draft

From: Yutaka OIWA <[email-masked]>
Date: Tue, 05 Jul 2011 23:10:32 +0900

Dear all,

I have just reformatted the problem statement document
(previously put on IETF Wiki) to the I-D format.

The draft is now available from:

http://tools.ietf.org/html/draft-oiwa-http-auth-problem-statement-00

I've added categorization of use-cases to three groups (Section 4).
I also added several references and other minor improvements.

I'd like to add more topics and use cases here.

Yutaka

-- 
Yutaka OIWA, Ph.D.                                       Research Scientist
                            Research Center for Information Security (RCIS)
    National Institute of Advanced Industrial Science and Technology (AIST)
                      Mail addresses: <[email-masked]>, <[email-masked]>
OpenPGP: id[440546B5] fp[7C9F 723A 7559 3246 229D  3139 8677 9BD2 4405 46B5]